.page-id-2793 {
    header {
        z-index: 2;
        position: relative;

        #webNav {
            position: relative;
            background: var(--color-green);
        }

        #mobileNav {
            position: relative;
            background: var(--color-green);
        }
    }

    section.phaseiiBlogs {
        overflow: hidden;
        display: flex;
        flex-direction: column;
        width: 100%;
        max-width: -webkit-fill-available;
        background: var(--color-light-beige);
        /*z-index: 1;*/

        .blogs-page-content {
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 65.42vw;
            margin: 0 auto;

            @media (min-width: 1921px) {
                max-width: 1256px;
            }

            @media (max-width: 1199px) {
                max-width: 100%;
            }

            .blogs-upper {
                display: flex;
                flex-direction: column;
                gap: 70px;
                align-items: center;
                margin-bottom: 100px;

                .header-text {
                    display: flex;
                    flex-direction: column;
                    gap: 0;
                    align-items: center;

                    h1 {
                        font-size: 120px;
                        font-weight: 700;
                        color: var(--color-gold);
                        line-height: normal;
                        text-align: center;
                        margin-bottom: 20px;
                    }

                    p {
                        font-family: "Kollektif", sans-serif;
                        font-size: 14px;
                        letter-spacing: 0.4px;
                        text-align: center;
                        width: 100%;
                        max-width: 600px;

                        @media (max-width: 1199px) {
                            max-width: 100%;
                        }
                    }
                }

                .header-latest {
                    display: flex;
                    gap: 50px;
                    text-decoration: none;
                    color: var(--color-black);

                    @media (max-width: 1199px) {
                        flex-direction: column;
                    }

                    &:hover {
                        & .latest-featured-content {
                            & .read-more {
                                svg {
                                    left: 10px;
                                }
                            }
                        }
                    }

                    .latest-featured-image {
                        width: 100%;
                        max-width: 606px;
                        border-radius: 16px;
                        border: 1px solid var(--color-gold);
                        overflow: hidden;
                        /*height: 100%;*/
                        /*max-height: 350px;*/

                        @media (max-width: 1199px) {
                            max-width: 100%;
                        }

                        img {
                            width: 100%;
                        }
                    }

                    .latest-featured-content {
                        display: flex;
                        flex-direction: column;
                        /*justify-content: center;*/
                        height: 300px;
                        /*max-height: 300px;*/
                        margin: auto;

                        @media (max-width: 1199px) {
                            margin: 0;
                        }

                        .category-tag {
                            width: 100%;
                            max-width: fit-content;
                            background: var(--color-gold);
                            color: var(--color-beige);
                            border-radius: 20px;
                            font-family: "Span Compressed", sans-serif;
                            padding: 5px 20px;
                            margin-bottom: 20px;
                            font-size: 18px;
                            font-weight: 700;
                        }

                        .meta-info {
                            display: flex;
                            gap: 10px;
                            align-items: center;
                            margin-bottom: 20px;

                            span {
                                font-family: "Kollektif", sans-serif;
                                font-size: 14px;
                                letter-spacing: 0.4px;
                            }
                        }

                        .header-text {
                            display: flex;
                            flex-direction: column;
                            align-items: flex-start;

                            h2 {
                                color: var(--color-green);
                                font-size: 36px !important;
                                margin-bottom: 15px;
                            }

                            p {
                                text-align: left;
                            }
                        }

                        .read-more {
                            display: flex;
                            align-items: center;
                            gap: 10px;
                            /*margin-top: auto;*/
                            margin-top: 30px;

                            span {
                                font-family: "Kollektif", sans-serif;
                                font-size: 18px;
                                color: var(--color-green);
                                letter-spacing: 0.4px;
                            }

                            svg {
                                transition: 0.3s ease;
                                position: relative;
                                left: 0;
                            }
                        }
                    }
                }
            }

            .blogs-lower {
                display: flex;
                flex-direction: column;

                .search-title {
                    display: flex;
                    justify-content: space-between;
                    padding-bottom: 70px;
                    border-bottom: 1px solid var(--color-gold);

                    @media (max-width: 1700px) {
                        justify-content: unset;
                        gap: 20px;
                    }

                    @media (max-width: 1199px) {
                        flex-direction: column;
                        text-align: center;
                    }

                    .header {
                        width: 100%;
                        max-width: 600px;

                        @media (max-width: 1199px) {
                            max-width: 100%;
                        }

                        h2 {
                            color: var(--color-gold);
                            margin-bottom: 20px;
                        }
                    }
                }

                .search-form {
                    display: flex;
                    width: 100%;
                    max-width: 500px;

                    @media (max-width: 1199px) {
                        margin: auto;
                    }

                    form {
                        width: 100%;
                        display: flex;
                        align-items: flex-start;
                        position: relative;

                        input {
                            width: 100%;
                            max-width: -webkit-fill-available;

                            &[type="search"] {
                                background: none;
                                padding: 10px 40px;
                                border-radius: 1000px;
                                border: 1px solid var(--color-gold);
                                height: 100%;
                                max-height: 36px;
                            }
                        }

                        .submit-contianer {
                            display: flex;
                            width: 100%;
                            position: relative;
                        }

                        a {
                            &.cta-search {
                                display: flex;
                                flex-direction: column;
                                justify-content: center;
                                position: absolute;
                                width: 100%;
                                background: var(--color-gold);
                                border-radius: 25px;
                                padding: 7px 15px;
                                color: var(--color-beige);
                                text-decoration: none;
                                font-size: 14px;
                                font-family: "Kollektif", sans-serif;
                                max-width: fit-content;
                                top: 10px;
                                right: 12px;
                                height: 100%;
                                max-height: 24px;
                                transition: 0.4s ease;

                                &:hover {
                                    background: var(--color-green);
                                    cursor: pointer;
                                }
                            }
                        }
                    }
                }

                .search-gallery {
                    display: flex;
                    flex-direction: column;
                    width: 100%;
                    margin-bottom: 100px;

                    .blog-item {
                        display: flex;
                        padding: 50px 0;
                        justify-content: space-between;
                        border-bottom: 1px solid var(--color-gold);

                        @media (max-width: 1600px) {
                            justify-content: unset;
                            gap: 30px;
                        }

                        @media (max-width: 1199px) {
                            flex-direction: column;
                        }

                        .item-featured {
                            display: flex;
                            width: 100%;
                            max-width: 367px;
                            border-radius: 16px;
                            border: 1px solid var(--color-gold);

                            @media (max-width: 1199px) {
                                max-width: 100%;
                            }

                            img {
                                border-radius: 16px;
                            }
                        }

                        .item-details {
                            display: flex;
                            flex-direction: column;
                            width: 100%;
                            max-width: 600px;
                            justify-content: center;

                            @media (max-width: 1199px) {
                                max-width: 100%;
                            }

                            .meta-info {
                                margin-bottom: 20px;
                                display: flex;
                                gap: 10px;
                                align-items: center;

                                span {
                                    font-family: "Kollektif", sans-serif;
                                    font-size: 14px;
                                    letter-spacing: 0.4px;
                                }
                            }

                            .header-text {
                                h3 {
                                    font-family: "Span Compressed", sans-serif;
                                    color: var(--color-green);
                                    font-size: 36px;
                                }
                            }
                        }

                        a {
                            &.read-more {
                                color: var(--color-gold);
                                display: flex;
                                align-items: center;

                                svg {
                                    border-radius: 100%;
                                    transition: 0.3s ease;

                                    &:hover {
                                        background: var(--color-gold);

                                        path {
                                            color: var(--color-light-beige);
                                        }
                                    }
                                }
                            }
                        }
                    }
                }

                .search-pagination {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 100%;
                    max-width: 340px;
                    position: relative;
                    gap: 30px;
                    margin: auto;

                    @media (max-width: 440px) {
                        overflow: scroll;
                    }

                    .search-arrow {
                        display: flex;
                        &.search-prev {
                            svg {
                                position: relative;
                                transform: translateX(0);
                                transition: transform 0.3s ease;
                            }
                            &:hover {
                                svg {
                                    transform: translateX(-16px);
                                }
                            }
                            &.is-disabled {
                                display: none;
                            }
                        }

                        &.search-next {
                            svg {
                                position: relative;
                                transform: translateX(0);
                                transition: transform 0.3s ease;
                            }
                            &:hover {
                                svg {
                                    transform: translateX(16px);
                                }
                            }
                            &.is-disabled {
                                display: none;
                            }
                        }
                    }

                    .page-number {
                        display: flex;
                        gap: 20px;

                        @media (max-width: 440px) {
                            flex-wrap: wrap;
                            justify-content: center;
                        }

                        a {
                            &.page-link {
                                display: flex;
                                align-items: center;
                                font-family: "Span Compressed", sans-serif;
                                padding: 5px;
                                font-size: 30px;

                                &.active {
                                    border-bottom: 2px solid var(--color-gold);
                                }

                                &:hover {
                                    border-bottom: 2px solid var(--color-gold);
                                }
                            }
                        }

                        span {
                            &.dots {
                                font-family: "Span Compressed", sans-serif;
                                padding: 5px;
                                font-size: 30px;
                            }
                        }
                    }
                }
            }
        }
    }
}
